@charset "UTF-8";
/* snippet-row-icon-dental-services START */
#snippet-row-icon-dental-services {
    .container {
        overflow: hidden;
    }
    .icon-slider {
        animation: slidein 30s linear infinite;
        white-space: nowrap;
    }
}
@media screen and (min-width: 768px) {
    #snippet-row-icon-dental-services .row::before, #snippet-row-icon-dental-services .row::after {
        /*background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);*/
        background: linear-gradient(to right, var(--bs-body-bg) 0%, var(--bs-body-bg-rgba-0) 100%);
        content: "";
        height: 100%;
        position: absolute;
        width: 200px;
        z-index: 2;
    }
    #snippet-row-icon-dental-services .row::after {
        right: 0;
        top: 0;
        transform: rotateZ(180deg);
    }
    #snippet-row-icon-dental-services .row::before {
        left: 0;
        top: 0;
    }
}

/* snippet-row-icon-dental-services END */